# ignore executables
*
!*.*
!*/
!Makefile

**/*.exe
**/*.html
**/*.js
**/*.wasm
**/*.wasm.map
**/*.so
**/*.dll
**/*.7z
**/*.zip
**/*.btw
**/*.trace
**/*.sublime-project
**/*.sublime-workspace

.vs/
.vscode/
.idea/
.cache/
.build/
.build-web/
build/
out/

CMakeLists.txt.user
compile_commands.json

# this is created when using Conan
CMakeUserPresets.json

# win-tool-dist
WINTOOLDIST.txt
build_debug.bat
build_release.bat
package_data.bat
wintooldist_environment.bat
win-tool-dist/
